/* =================================================================== */
/* Boxed Layout
====================================================================== */

	body {
		background: #3d2621;
		font: 12px Arial, sans-serif;
		color: #666;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		overflow-x: hidden;
	 }
	 
	 .showOnMobile {display: none;}
	 
	#wrapper {
		background-color: #eee;
		background-image: /* url(../images/watermark.png),*/ url(../images/bg/noiseNOT.jpg);
		background-repeat: /*no-repeat, */ repeat;
		background-position: /* center top, */ center;

		-webkit-box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.2);
		box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.2);
		width: 960px;
		padding: 0px 35px 20px 35px;
		margin: 0px auto 0 auto;
	}
	
	#footer {
		background: #fff;
		width: 960px;
		padding: 0px 35px 2px 35px;
		margin: 0 auto 50px auto;
	}
	
	.footertagline {float: right; margin: 0px 0px 3px 0px; width: 240px;}

	.homeVid {width: 620px; height: 348px; margin: 0px auto 0px auto;}
	.homeVidCaption {margin: 10px auto 0px auto; font-style: italic;}

/* Smaller than standard 1029 (devices and browsers)
====================================================================== */
@media only screen and (max-width: 1029px) {

	#wrapper {
		margin: 0 auto;
		padding: 25px 0 10px 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		width: 100%;
	}
	
	body {
		background: #3d2621
	}
	
	#footer {
		margin: 0 auto;
		padding: 0px 0px 2px 0px;
		width: 100% !important;
	}
	
	.footertagline {float: right; margin: 0px 0px 3px 0px; width: 240px;}
	
	.homeVid {width: 556px; height: 312px; margin: 0px auto 0px auto;}}
	
/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	#footer {padding: 0px 0px 2px 0px;}
	.hideBelowFullWidth {display: none;}
	.footertagline {float: none; margin: 4px 0px 2px 0px; width: 240px;}
}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {

	.showOnMobile {display: block;}
	.showOnDesktop {display: none;}
	#wrapper {
		margin: 0 auto;
		padding: 15px 0 30px 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		width: 100%;
	}
	
	body {
		background: #fff
	}
	
	#footer {
		margin: 0 auto;
		padding: 0px 0px 2px 0px;
		width: 100% !important;
	}
	.footertagline {float: none; margin: 4px 0px 2px 0px; width: 240px;}
	.homeVid {width: 300px; height: 168px; margin: 0px auto 0px auto;}
	
}
